Subject: Re: [PATCH] powerpc: consolidate mpc83xx platform files

From: Olof Johansson <[email-masked]>
Date: Mon, 18 Dec 2006 10:51:41 -0600

On Mon, 18 Dec 2006 15:44:14 +0100 "Joakim Tjernlund" <[email-masked]> wrote:

> The workqueue stuff has changed and needs to be adapted. Don't know how
> yet though. If you figure it out, drop a line.

Yeah, there's at least one more bug in there too (workqueue arguments).

I should have hardware to test on again a bit later this week; I'll
repost then.

-Olof